body {
	font-family: 'Open Sans', sans-serif !important;
}
img {
	max-width: 100%;
}
a:focus {
	outline: none;
}
.header {
	background: rgba(255, 255, 255, 0.9);
	position:fixed;
	top:0;
	left:0;
	width:100%;
	z-index:99999;
}
.darkHeader {
	background: rgba(255, 255, 255, 1);
	box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.4);
}
.header a {
	text-decoration: none;
}
.logo {
	margin-top:15px;
}
.header_menu ul {
	padding:0;
	margin:0;
}
.header_menu ul li a {
    padding: 24px 3px;
    color: #333;
    font-size: 14px;
    font-weight: 600;
	-moz-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.header_menu ul li a:hover, .header_menu ul li.active a {
	color: #60be46;
}
.mobile-menu {
	line-height: 49px;
	float: right;
}
.mobile-menu a {
	display: block;
	font-size: 16px;
	line-height: 49px;
	text-transform: uppercase;
	text-decoration: none;
}
.menu-icon {
	padding: 10px;
	border: 2px solid #2377bf;
	display: inline-block;
	float: left;
	margin-right: 13px;
}
.menu-icon span {
	width: 25px;
	height: 4px;
	margin: 6px 0 0;
	background: #2377bf;
	display: block;
}
.menu-icon span:first-child {
	margin: 0;
}
.quick-info {
	font-size: 16px;
	margin-top: 12px;
}
.quick-info i {
	color:#0750b5;
}
.quick-info a.phone {
	display: block;
	margin: 0;
	color: #000;
	font-weight: bold;
}
.quick-info a.mail {
	display: block;
	margin: 0;
	color: #000;
}
.slider {
	display: block;
	position: relative;
	text-align: center;
}
.prev, .ms-skin-default .ms-nav-prev {
	display: inline-block;
	width: 41px;
	height: 135px;
	background: url(../images/prev.png) no-repeat center center rgba(0,0,0,0.50);
	font-size: 0;
	position: absolute;
	left: 0;
	top: 0;
	bottom: 0;
	margin: auto;
	display: block !important;
	opacity: 1 !important;
}
.next, .ms-nav-next, .ms-skin-default .ms-nav-next {
	display: inline-block;
	width: 41px;
	height: 135px;
	background: url(../images/next.png) no-repeat center center rgba(0,0,0,0.50);
	font-size: 0;
	position: absolute;
	right: 0;
	top: 0;
	bottom: 0;
	margin: auto;
	display: block !important;
	opacity: 1 !important;
}
.slide-info {
	background: rgba(96, 190, 70, 0.9) none repeat scroll 0 0;
	color: #fff;
	font-size: 20px;
	font-weight: 300;
	height: 95px;
	margin: auto;
	padding: 20px;
	text-align: center;
}
.slide-info strong {
	font-size: 25px;
}
.ms-slide-info.ms-dir-h {
	bottom: 45px !important;
	left: 25%;
	/*position: absolute;*/
	width: 50%;
}
.slider-bottom {
	background: #2377bf;
	padding: 30px 0;
}
.slider-bottom img {
	display: inline-block;
	vertical-align: top;
	margin: 0 18px 0 0;
	float: left;
}
.slider-bottom .cont {
	display: inline-block;
	vertical-align: top;
	width: 80%;
	color: #fff;
}
.slider-bottom .cont h3 {
	display: block;
	margin: 0 0 10px;
	font-family: 'Roboto Slab', serif;
	text-transform: uppercase;
}
.slider-bottom .cont p {
	font-size: 13px;
	line-height: 20px;
	margin: 0;
}
.welcome {
	display: block;
	padding: 60px 0;
	text-align: center;
}
.welcome h2 {
	font-family: 'Roboto Slab', serif;
	font-size: 40px;
	color: #60be46;
	line-height: 40px;
	display: block;
	text-transform: uppercase;
	padding: 0 0 32px;
	margin: 0 0 32px;
	background: url(../images/heading-icon.png) no-repeat center bottom;
}
.welcome p {
	margin: 0;
	display: block;
	text-align: center;
	color: #000;
	font-size: 15px;
	line-height: 24px;
	margin: 0 0 50px;
}
.welcome iframe {
	border: 6px solid #000;
}
.how-it-works {
	background: #60be46;
	overflow: hidden;
}
.graphics-bg {
	text-align: center;
	background: #2277be;
	padding: 0 !important;
}
.how-it-works-slider {
	background: #60be46;
	padding: 50px;
}
.how-it-works-slider h2 {
	font-family: 'Roboto Slab', serif;
	font-size: 50px;
	color: #fff;
	line-height: 50px;
	text-transform: uppercase;
	text-align: center;
	background: url(../images/heading-icon2.png) no-repeat center bottom;
	padding: 0 0 32px;
	margin: 0 0 50px;
}
.sm-slider {
	display: block;
}
.sm-slider .white {
	padding: 0 !important;
}
.sm-slider .white .sa_hover_container {
	padding: 0 !important;
}
.owl-carousel .owl-item {
	background: #60be46 !important;
}
.sm-slider h4 {
	display: block;
	font-size: 30px;
	color: #fff;
	font-weight: 300;
	text-transform: uppercase;
	text-align: center;
	margin: 0 0 28px;
}
.sm-slider h3 {
	display: block;
	font-size: 30px;
	color: #fff;
	font-weight: bold;
	text-transform: uppercase;
	text-align: center;
	margin: 0 0 28px;
}
.sm-slider p {
	display: block;
	font-size: 15px;
	line-height: 24px;
	color: #fff;
	text-align: center;
	margin: 0;
}
.sm-slider ul {
	margin: 0;
	padding: 0;
	display: block;
	text-align: center;
}
.sm-slider ul li {
	display: inline-block;
	vertical-align: top;
}
.sm-slider ul li a {
	border: 1px solid #fff;
	background: transparent;
	width: 34px;
	height: 6px;
	display: inline-block;
}
.sm-slider ul li a.active {
	background: #fff;
}
.owl-dot {
	border: 1px solid #fff;
	background: transparent;
	width: 34px;
	height: 6px;
	display: inline-block;
	margin: 5px;
}
.owl-dot.active {
	background: #fff;
}
.how-it-works-slider .sa_owl_theme .owl-dots .owl-dot span {
	display: none !important;
}
.free-skill {
	background: url(../images/bg-contact.png) repeat #004581;
	font-weight: 300;
	padding: 22px;
	color: #fff;
	font-size: 20px;
	line-height: 58px;
}
.free-skill i {
	font-size: 30px;
	line-height: 58px;
	margin: 0 10px 0 0;
	display: inline-block;
	float: left;
}
.free-skill-assessment a {
	display: inline-block;
	position: relative;
	float: right;
	padding: 15px 24px;
	line-height: 24px;
	text-decoration: none;
	background: #2277be;
	color: #fff;
	font-weight: 300;
}
.free-skill-assessment a span {
	position: relative;
	z-index: 99;
}
.free-skill-assessment a:before {
	width: 0;
	height: 100%;
	left: 0;
	top: 0;
	position: absolute;
	content: "";
	transition: all 300ms ease-in-out;
	-o-transition: all 300ms ease-in-out;
	-ms-transition: all 300ms ease-in-out;
	-moz-transition: all 300ms ease-in-out;
	-webkit-transition: all 300ms ease-in-out;
}
.free-skill-assessment a:hover:before {
	width: 100%;
	background: #60be46;
	transition: all 300ms ease-in-out;
	-o-transition: all 300ms ease-in-out;
	-ms-transition: all 300ms ease-in-out;
	-moz-transition: all 300ms ease-in-out;
	-webkit-transition: all 300ms ease-in-out;
}
.testimonials {
	display: block;
	padding: 50px 0;
	text-align: center;
}
.testimonials img {
	display: inline-block;
	margin: 0 0 20px;
	-webkit-border-radius: 100px;
	-moz-border-radius: 100px;
	border-radius: 100px;
}
.testimonials-slider {
	width: 618px;
	display: block;
	margin: 0 auto;
	font-size: 18px;
	line-height: 27px;
	color: #000;
	font-weight: 300;
}
.testimonials-cont {
	margin: 0;
	position: relative;
}
.testimonials-cont:before {
	position: absolute;
	top: 0;
	left: -10px;
	background: url(../images/quote-before.png) no-repeat;
	width: 15px;
	height: 15px;
	content: "";
}
.testimonials-cont:after {
	position: absolute;
	bottom: 0;
	right: -10px;
	background: url(../images/quote-after.png) no-repeat;
	width: 15px;
	height: 15px;
	content: "";
}
.testimonials-name {
	display: block;
	margin: 26px 0;
	font-size: 20px;
	color: #0750b5;
}
.testimonials ul {
	margin: 0;
	padding: 0;
	display: block;
	text-align: center;
}
.testimonials ul li {
	display: inline-block;
	vertical-align: top;
}
.testimonials ul li a {
	border: 1px solid #0750b5;
	background: transparent;
	width: 34px;
	height: 6px;
	display: inline-block;
}
.testimonials ul li a.active {
	background: #0750b5;
}
.testimonials-slider blockquote {
	display: block;
	font-family: 'Open Sans', sans-serif !important;
	font-size: 18px !important;
	font-weight: 300;
	font-style: normal !important;
	border: 0 !important;
}
.testimonials-slider cite {
	font-family: 'Open Sans', sans-serif !important;
	font-style: normal !important;
	display: block !important;
	margin: 26px 0 !important;
	font-size: 20px !important;
	color: #0750b5 !important;
}
.testimonials-slider .amazingcarousel-image img {
	width: 100px !important;
	height: 100px !important;
}
.testimonials-slider .amazingcarousel-bullet-wrapper {
	width: 100% !important;
}
.testimonials-slider .amazingcarousel-bullet-list {
	width: 100% !important;
}
.testimonials-slider .amazingcarousel-bullet-list div {
	width: 34px !important;
	height: 6px !important;
	display: inline-block !important;
	float: none !important;
}
#wonderplugincarousel-1 .amazingcarousel-nav {
	top: 90% !important;
}
.services {
	display: block;
}
.services .col-lg-5, .services .col-lg-7, .services .col-lg-6 {
	padding: 0 !important;
}
.services .col-lg-5 {
	width: 41.5% !important;
}
.service-list {
	display: block;
	background: #0750b5;
	padding:0;
}
.service-list .head {
	position: absolute;
	top: 24px;
	left: 0px;
	width: auto;
	background: rgba(7, 80, 181, 0.9);
	padding: 10px 15px;
	color: #fff;
	font-size: 22px;
	line-height: 25px;
	font-weight: 300;
	transition: all 500ms ease-in-out;
	-o-transition: all 500ms ease-in-out;
	-ms-transition: all 500ms ease-in-out;
	-moz-transition: all 500ms ease-in-out;
	-webkit-transition: all 500ms ease-in-out;
	text-transform: uppercase;
}
.service-list img {
	height: 286px;
	width: 100%;
}
.service-list:hover img {
	opacity: 0.1;
}
.service-list:hover .head {
	background: #fff;
	color: #0750b5;
	width: 100%;
	z-index: 99;
	transition: all 500ms ease-in-out;
	-o-transition: all 500ms ease-in-out;
	-ms-transition: all 500ms ease-in-out;
	-moz-transition: all 500ms ease-in-out;
	-webkit-transition: all 500ms ease-in-out;
}
.service-list ul {
	margin: 0;
	padding: 0;
	display: none;
	opacity: 0;
	position: absolute;
	top: 75px;
	left: 20px;
	z-index: 99;
	transition: all 500ms ease-in-out;
	-o-transition: all 500ms ease-in-out;
	-ms-transition: all 500ms ease-in-out;
	-moz-transition: all 500ms ease-in-out;
	-webkit-transition: all 500ms ease-in-out;
}
.service-list ul li {
	display: block;
	font-size: 16px;
	line-height: 33px;
}
.service-list ul li a {
	display: inline-block;
	text-decoration: none;
	font-size: 16px;
	line-height: 33px;
	font-weight: 300;
	padding-right: 32px;
	background: url(../images/arrow.png) no-repeat right center;
	color: #fff;
}
.service-list:hover ul {
	display: block;
	opacity: 1;
	transition: all 500ms ease-in-out;
	-o-transition: all 500ms ease-in-out;
	-ms-transition: all 500ms ease-in-out;
	-moz-transition: all 500ms ease-in-out;
	-webkit-transition: all 500ms ease-in-out;
}
.load-more {
	padding: 0 0 58px;
	display: block;
	text-align: center;
	clear: both;
}
.load-more a {
	display: inline-block;
	vertical-align: top;
	background: #0750b5;
	padding: 15px 30px;
	color: #fff;
	font-weight: 300;
	text-transform: uppercase;
	font-size: 20px;
	line-height: 20px;
	text-decoration: none;
	transition: all 500ms ease-in-out;
	-o-transition: all 500ms ease-in-out;
	-ms-transition: all 500ms ease-in-out;
	-moz-transition: all 500ms ease-in-out;
	-webkit-transition: all 500ms ease-in-out;
}
.load-more a:hover {
	background: #60be46;
	transition: all 500ms ease-in-out;
	-o-transition: all 500ms ease-in-out;
	-ms-transition: all 500ms ease-in-out;
	-moz-transition: all 500ms ease-in-out;
	-webkit-transition: all 500ms ease-in-out;
}
.footer {
	background: url(../images/bg-contact.png) repeat #464646;
	padding: 50px 0;
	text-align: center;
	font-size: 16px;
	line-height: 28px;
	color: #fff;
	font-weight: 300;
}
.footer img {
	margin: 0 0 30px;
}
.footer p {
	margin: 0 0 30px;
}
.footer p a {
	color: #fff;
	text-decoration: none;
}
.footer ul {
	margin: 0;
	padding: 0;
	list-style: none;
	text-align: center;
}
.footer ul li {
	display: inline-block;
	vertical-align: top;
	padding: 0 5px;
}
.footer ul li a {
	display: inline-block;
}
.footer ul li a img {
	margin: 0;
}
.footer-bottom {
	text-align: center;
	display: block;
	clear: both;
	background: #2d2d2d;
	padding: 20px 0;
	font-size: 14px;
	line-height: 14px;
	color: #fff;
}
.footer-bottom a {
	color: #fff;
	text-decoration: none;
}
div#responsive-menu-wrapper {
	padding: 85px 0 0 !important;
}
#responsive-menu-button {
	position: absolute !important;
	background: transparent !important;
	border: 0 !important;
	width: auto !important;
	top: 16px !important;
}
#responsive-menu-button:after {
	position: absolute;
	content: attr(aria-label);
	font-size: 16px;
	line-height: 49px;
	text-transform: uppercase;
	text-decoration: none;
	color: #2377bf;
}
#responsive-menu-button .responsive-menu-box {
	padding: 10px;
	width: 48px !important;
	height: 48px !important;
	border: 2px solid #2377bf;
	display: inline-block;
	float: left;
	margin-right: 13px;
}
.responsive-menu-inner, .responsive-menu-inner::before, .responsive-menu-inner::after {
	background: #2377bf !important;
}
.responsive-menu-inner:hover, .responsive-menu-inner:hover::before, .responsive-menu-inner:hover::after {
	background: #2377bf !important;
}
#responsive-menu-button.is-active {
	color: #fff;
}
#responsive-menu-button.is-active:after {
	color: #fff;
}
#responsive-menu-button.is-active .responsive-menu-box {
	border-color: #fff;
}
#responsive-menu-button.is-active .responsive-menu-box .responsive-menu-inner, #responsive-menu-button.is-active .responsive-menu-box .responsive-menu-inner::before, #responsive-menu-button.is-active .responsive-menu-box .responsive-menu-inner::after {
	background: #fff !important;
}
#responsive-menu-button.is-active .responsive-menu-box .responsive-menu-inner:hover, #responsive-menu-button.is-active .responsive-menu-box .responsive-menu-inner:hover::before, #responsive-menu-button.is-active .responsive-menu-box .responsive-menu-inner:hover::after {
	background: #fff !important;
}
.testimonials-slider blockquote {
	position: relative;
}
.testimonials-slider blockquote:before {
	position: absolute;
	top: 0;
	left: 0;
	background: url(../images/quote-before.png) no-repeat;
	width: 15px;
	height: 15px;
	content: "";
}
.testimonials-slider blockquote:after {
	position: absolute;
	bottom: 0;
	right: 0;
	background: url(../images/quote-after.png) no-repeat;
	width: 15px;
	height: 15px;
	content: "";
}
.page .entry-header {
	background: rgba(0, 0, 0, 0) url("../images/inner-banner.jpg") no-repeat scroll center center / cover;
	margin-bottom: 40px;
	padding: 0 10px 12px;
}
.page .entry-title {
	color: #fff;
	font-weight: 500;
	margin: 0;
	padding: 140px 0 120px;
	text-align: center;
	text-shadow: 1px 2px 4px #000;
	font-family: "Roboto Slab", serif;
        font-size: 33px;
        text-transform:uppercase;
}
.about-content {
/*margin-top: 40px;*/
}
.about-content-mid {
	color: #343a3b;
	font-family: "Open Sans", sans-serif;
	font-size: 16px;
	padding: 60px 60px 0 0;
	text-align: justify;
}
.about-img {
	padding: 0;
}
.about-content h3 {
	color: #343a3b;
	font-family: "Roboto Slab", serif;
	font-size: 22px;
	line-height: 32px;
	margin-bottom: 35px;
	position: relative;
}
.about-content h3::before {
	background-color: #2377BF;
	bottom: -15px;
	content: "";
	height: 2px;
	left: 0;
	margin: auto;
	position: absolute;
	width: 50px;
}
.about-content-mid li {
	list-style-type: square !important;
	margin-bottom: 20px;
}
.about-content-mid-right {
	color: #343a3b;
	font-family: "Open Sans", sans-serif;
	font-size: 16px;
	padding: 60px 0 0 60px;
}
.about-content-mid-right li {
	list-style-type: square !important;
	margin-bottom: 20px;
}
.about-us {
	color: #343a3b;
	font-size: 20px;
	padding: 20px 0 40px;
	text-align: center;
}
.contact-section {
	padding: 20px 0;
	position: relative;
}
.contact-section .column {
	margin-bottom: 50px;
	position: relative;
}
.contact-section h2 {
	color: #343a3b;
	font-family: "Roboto Slab", serif;
	font-size: 20px;
	font-weight: 500;
	margin-bottom: 40px;
	padding-bottom: 12px;
	position: relative;
}
.contact-section h2::after {
	border-bottom: 2px solid #2377BF;
	bottom: 0;
	content: "";
	left: 0;
	position: absolute;
	width: 32px;
}
.contact-section .column .inner-box {
	padding-left: 20px;
	position: relative;
}
.contact-section .contact-info {
	margin-bottom: 40px;
	position: relative;
}
.contact-info ul, li {
	list-style: outside none none;
	margin: 0;
	padding: 0;
}
.contact-section .contact-info li {
	color: #333;
	font-size: 16px;
	line-height: 24px;
	margin-bottom: 20px;
	padding-left: 35px;
	position: relative;
}
.contact-info li a {
	color: #333;
	text-decoration: none !important;
}
.contact-info li:hover a {
	color: #2075BF;
}
.contact-section .contact-info li .icon {
	color: #54AC39;
	font-size: 18px;
	left: 0;
	line-height: 24px;
	position: absolute;
	text-align: center;
	top: 0;
	width: 20px;
}
.social-links {
	list-style: outside none none;
	margin: 0;
	padding: 0;
}
.contact-section .social-links li {
	display: inline-block;
	margin-right: 7px;
}
.contact-section .social-links li a {
	background: #f9f9f9 none repeat scroll 0 0;
	border-radius: 2px;
	color: #5a5a5a;
	display: block;
	font-size: 16px;
	height: 30px;
	line-height: 30px;
	text-align: center;
	transition: all 500ms ease 0s;
	width: 30px;
}
.contact-section .social-links li a:hover {
	background: #2075BF none repeat scroll 0 0;
	color: #ffffff;
}
.contact-btn {
	margin-bottom: 15px;
	padding-left: 0;
}
.contact-btn input {
	background: #54ac39 none repeat scroll 0 0;
	border-radius: 0;
	font-size: 14px;
	padding: 12px 38px;
}
.contact-btn:hover {
	background: #fff none repeat scroll 0 0;
	color: #2075BF !important;
}
.contact-form {
	margin-bottom: 15px;
	padding-left: 0;
}
.contact-form input {
	border: 1px solid #54ac39;
	border-radius: 0;
	color: #6f6f6f;
	width: 100%;
}
.contact-form-textarea {
	margin-bottom: 15px;
	padding-left: 0;
}
.contact-form-textarea textarea {
	border: 1px solid #54ac39;
	border-radius: 0;
	color: #6f6f6f;
	height: 155px;
}
.section-schedule {
	padding-bottom: 40px;
	padding-top: 40px;
}
.schedule-item-block {
	background: #2377bf url("../images/progress-bg.png") repeat-x fixed center center;
	display: none;
	min-height: 245px;
	overflow: hidden;
}
.schedule-item-block-top {
	min-height: 80px;
}
.schedule-item-bar {
	background: rgba(0, 0, 0, 0) url("../images/progress-point3.png") no-repeat scroll center center;
	display: none;
	min-height: 245px;
}
.schedule-item-bar-top {
	background: rgba(0, 0, 0, 0) url("../images/progress-point-top.png") no-repeat scroll center top;
	min-height: 80px;
}
.schedule-item-header .schedule-item-block-top {
	min-height: 80px;
}
.schedule-item-footer .schedule-item-bar {
	background: rgba(0, 0, 0, 0) url("../images/progress-point-bottom.png") no-repeat scroll center bottom;
	min-height: 80px;
}
.schedule-item-footer .schedule-item-block {
	min-height: 80px;
}
.schedule-item-content {
	margin-bottom: 20px;
	margin-top: 0;
	min-height: 185px;
	padding: 25px 30px;
}
.process-step {
	color: #2377bf;
	font-size: 28px;
	font-weight: 600;
	margin-bottom: 15px;
}
.process-name {
	color: #60be46;
	float: left;
	font-size: 22px;
	font-weight: 600;
	margin-top: 8px;
	text-transform: uppercase;
	width: 71%;
}
.schedule-item-content img {
	float: left;
	margin: 0 15px 0 0;
}
.sm-slider .white {
	background: transparent none repeat scroll 0 0 !important;
}

@media (min-width: 768px) {
.schedule-item-block {
	display: block;
}
.schedule-item-bar {
	display: block;
}
.schedule-item-content {
	margin-top: 20px;
}
.schedule-item-content::before {
	display: block;
}
.schedule-item-date {
	margin-top: 0;
}
}
.mobile_sticky_buttons {
	position:fixed;
	width:100%;
	bottom:0;
	left:0;
	z-index:99;
}
.menu-toggle {
    display: none;
}

@media only screen and (max-width : 320px) {
.header {
    position: static;
	padding: 0 0 10px;
}
.primary-navigation {
    padding-top: 0 !important;
}
.logo {
	float: none;
	margin-bottom: 10px;
}
.logo img {
	height: auto;
	width: 75%;
}
button#responsive-menu-button {
	right: 2%;
}
#responsive-menu-button::after {
	display: none;
}
#responsive-menu-button .responsive-menu-box {
	margin-right: 0;
}
.ms-slide-info.ms-dir-h {
	bottom: -30px !important;
	left: 6.4%;
	width: 87.5%;
}
.slide-info {
	font-size: 14px;
	height: 45px;
	line-height: 15px;
	padding: 10px;
}
.slide-info strong {
	font-size: 15px;
}
.prev, .ms-skin-default .ms-nav-prev {
	background: rgba(0, 0, 0, 0.5) url("../images/prev.png") no-repeat scroll center center / 10px auto;
	height: 90px;
	width: 20px;
}
.next, .ms-nav-next, .ms-skin-default .ms-nav-next {
	background: rgba(0, 0, 0, 0.5) url("../images/next.png") no-repeat scroll center center / 10px auto;
	height: 90px;
	width: 20px;
}
.slider-bottom-item {
	margin-bottom: 25px;
	text-align: center;
}
.slider-bottom-item img {
	display: block;
	float: none;
	margin: 0 auto 10px;
}
.welcome {
	padding: 30px 0;
}
.welcome h2 {
	font-size: 26px;
	line-height: 30px;
}
.welcome iframe {
	height: 168px;
}
.how-it-works-slider h2 {
	font-size: 28px;
	line-height: 20px;
	margin: 0 0 25px;
	padding: 0 0 25px;
}
.sm-slider h3 {
	font-size: 20px;
	margin: 0 0 10px;
}
.free-skill {
	font-size: 16px;
	line-height: 30px;
}
.free-skill-cont {
	margin-bottom: 5%;
}
.free-skill i {
	line-height: 30px;
}
.free-skill-assessment a {
	float: none;
	font-size: 16px;
	line-height: 24px;
	padding: 8px 14px;
}
.testimonials {
	padding: 30px 0;
}
.testimonials-slider {
	width: 100%;
}
.services .col-lg-5 {
	width: 100% !important;
}
.service-list .head {
	font-size: 20px;
}
.footer-bottom {
	line-height: 20px;
}
.page .entry-header {
	margin-bottom: 15px;
}
.page .entry-title {
	font-size: 20px !important;
	padding: 30px 0 20px;
}
.about-us {
	font-size: 16px;
}
.about-content-mid {
	padding: 0;
	text-align: left;
}
.about-content-mid-right {
	padding: 0;
}
.process-name {
	font-size: 20px;
	width: 100%;
}
.contact-map iframe {
	height: 250px;
}
}

@media only screen and (min-width : 321px) and (max-width : 480px) {
.header {
    position: static;
	padding: 0 0 10px;
}
.primary-navigation {
    padding-top: 0 !important;
}
.logo {
	float: none;
	margin-bottom: 10px;
}
.logo img {
	height: auto;
	width: 75%;
}
.quick-info {
	float: none;
	font-size: 16px;
	line-height: 30px;
	margin-right: 0;
	width: 88%;
}
button#responsive-menu-button {
	right: 2%;
}
#responsive-menu-button::after {
	display: none;
}
#responsive-menu-button .responsive-menu-box {
	margin-right: 0;
}
.ms-slide-info.ms-dir-h {
	bottom: -30px !important;
	left: 6.4%;
	width: 87.5%;
}
.slide-info {
	font-size: 14px;
	height: 45px;
	line-height: 15px;
	padding: 10px;
}
.slide-info strong {
	font-size: 15px;
}
.prev, .ms-skin-default .ms-nav-prev {
	background: rgba(0, 0, 0, 0.5) url("../images/prev.png") no-repeat scroll center center / 10px auto;
	height: 90px;
	width: 20px;
}
.next, .ms-nav-next, .ms-skin-default .ms-nav-next {
	background: rgba(0, 0, 0, 0.5) url("../images/next.png") no-repeat scroll center center / 10px auto;
	height: 90px;
	width: 20px;
}
.slider-bottom-item {
	margin-bottom: 25px;
	text-align: center;
}
.slider-bottom-item img {
	display: block;
	float: none;
	margin: 0 auto 10px;
}
.welcome {
	padding: 30px 0;
}
.welcome h2 {
	font-size: 26px;
	line-height: 30px;
}
.welcome iframe {
	height: 168px;
}
.how-it-works-slider h2 {
	font-size: 28px;
	line-height: 20px;
	margin: 0 0 25px;
	padding: 0 0 25px;
}
.sm-slider h3 {
	font-size: 20px;
	margin: 0 0 10px;
}
.free-skill {
	font-size: 16px;
	line-height: 30px;
}
.free-skill-cont {
	margin-bottom: 5%;
}
.free-skill i {
	line-height: 30px;
}
.free-skill-assessment a {
	float: none;
	font-size: 16px;
	line-height: 24px;
	padding: 8px 14px;
}
.testimonials {
	padding: 30px 0;
}
.testimonials-slider {
	width: 100%;
}
.services .col-lg-5 {
	width: 100% !important;
}
.service-list .head {
	font-size: 20px;
}
.footer-bottom {
	line-height: 20px;
}
.page .entry-header {
	margin-bottom: 15px;
}
.page .entry-title {
	font-size: 20px !important;
	padding: 40px 0 30px;
}
.about-us {
	font-size: 16px;
}
.about-content-mid {
	padding: 0;
	text-align: left;
}
.about-content-mid-right {
	padding: 0;
}
.process-name {
	font-size: 20px;
	width: 100%;
}
.contact-map iframe {
	height: 250px;
}
}

@media only screen and (min-width : 481px) and (max-width : 767px) {
.header {
    position: static;
	padding: 0 0 10px;
}
.primary-navigation {
    padding-top: 0 !important;
}
.logo {
	float: none;
}
.quick-info {
	float: none;
	font-size: 16px;
	line-height: 30px;
	margin-right: 0;
}
button#responsive-menu-button {
	right: 2%;
}
#responsive-menu-button::after {
	display: none;
}
#responsive-menu-button .responsive-menu-box {
	margin-right: 0;
}
#responsive-menu-container {
	width: 50%;
}
.ms-slide-info.ms-dir-h {
	bottom: 10px !important;
	left: 6.4%;
	width: 87.5%;
}
.slide-info {
	font-size: 26px;
	height: 115px;
	line-height: 34px;
	padding: 10px;
}
.slide-info strong {
	font-size: 28px;
}
.prev, .ms-skin-default .ms-nav-prev {
	background: rgba(0, 0, 0, 0.5) url("../images/prev.png") no-repeat scroll center center / 10px auto;
	height: 90px;
	width: 20px;
}
.next, .ms-nav-next, .ms-skin-default .ms-nav-next {
	background: rgba(0, 0, 0, 0.5) url("../images/next.png") no-repeat scroll center center / 10px auto;
	height: 90px;
	width: 20px;
}
.slider-bottom-item {
	margin-bottom: 25px;
	text-align: center;
}
.slider-bottom-item img {
	display: block;
	float: none;
	margin: 0 auto 10px;
}
.welcome {
	padding: 30px 0;
}
.welcome h2 {
	font-size: 26px;
	line-height: 30px;
}
.welcome iframe {
	height: 350px;
}
.how-it-works-slider h2 {
	font-size: 28px;
	line-height: 20px;
	margin: 0 0 25px;
	padding: 0 0 25px;
}
.sm-slider h3 {
	margin: 0 0 10px;
}
.free-skill {
	font-size: 16px;
	line-height: 30px;
}
.free-skill-cont {
	margin-bottom: 5%;
}
.free-skill i {
	line-height: 30px;
}
.free-skill-assessment a {
	float: none;
	font-size: 16px;
	line-height: 24px;
	padding: 8px 14px;
}
.testimonials {
	padding: 30px 0;
}
.testimonials-slider {
	width: 100%;
}
.services .col-lg-5 {
	width: 100% !important;
}
.service-list .head {
	font-size: 20px;
}
.service-list img {
	height: 325px;
}
.footer-bottom {
	line-height: 20px;
}
.page .entry-header {
	margin-bottom: 15px;
}
.page .entry-title {
	font-size: 30px !important;
	padding: 80px 0 70px;
}
.about-us {
	font-size: 16px;
}
.about-content-mid {
	padding: 0;
	text-align: left;
}
.about-content-mid-right {
	padding: 0;
}
.about-img img {
	width: 100%;
}
.process-name {
	font-size: 20px;
	width: 100%;
}
.contact-map iframe {
	height: 250px;
}
}

@media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : portrait) {
.header {
    position: static;
	padding: 0 0 10px;
}
.primary-navigation {
    padding-top: 0 !important;
}
.quick-info {
	float: left;
	line-height: 25px;
	margin: 20px 0 0;
}
button#responsive-menu-button {
	right: 2%;
}
#responsive-menu-button::after {
	display: none;
}
#responsive-menu-button .responsive-menu-box {
	margin-right: 0;
}
#responsive-menu-container {
	width: 40%;
}
.ms-slide-info.ms-dir-h {
	bottom: 25px !important;
	left: 20%;
	width: 60%;
}
.slider-bottom-item {
	text-align: center;
}
.slider-bottom img {
	float: none;
	margin: 0 0 15px;
}
.how-it-works-slider {
	padding: 20px;
}
.how-it-works-slider h2 {
	font-size: 30px;
	line-height: 20px;
	margin: 0 0 20px;
	padding: 0 0 25px;
}
.sm-slider h3 {
	font-size: 25px;
}
.free-skill {
	font-size: 16px;
	padding: 22px 0;
}
.free-skill-assessment a {
	font-size: 15px;
	line-height: 20px;
	padding: 15px 16px;
}
.services .col-sm-5 {
	width: 38% !important;
}
.services .col-sm-7 {
	width: 62%;
}
.service-list .head {
	font-size: 15px;
}
.service-list ul {
	left: 13px;
}
.service-list ul li a {
	font-size: 13px;
}
.page .entry-title {
	padding: 90px 0 80px;
}
.about-content-mid {
	padding: 10px 20px 0 0;
}
.about-content-mid li {
	margin-bottom: 10px;
}
.about-content-mid-right {
	padding: 10px 0 0 30px;
}
.about-content-mid-right li {
	margin-bottom: 10px;
}
.process-name {
	font-size: 17px;
	width: 100%;
}
.schedule-item-bar {
	min-height: 305px;
}
.contact-map iframe {
	height: 300px;
}
}

@media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : landscape) {
.logo {
	width: 18%;
}
.quick-info {
    font-size: 0;
	width:10%;
	text-align:right;
}
.quick-info a {
    margin: 9px 5px !important;
    display: inline-block !important;
}
.quick-info i {
    font-size: 15px;
}
.header_menu {
    width: 72%;
}
.header_menu ul li a {
    font-size: 13px;
	padding: 20px 4px;
}
.logo img {
	height: auto;
}
.slider-bottom img {
	margin: 0 10px 0 0;
}
.how-it-works-slider {
	padding: 30px;
}
.how-it-works-slider h2 {
	font-size: 45px;
	line-height: 30px;
	margin: 0 0 40px;
}
.service-list .head {
	font-size: 19px;
}
.about-content-mid {
	padding: 30px 60px 0 0;
}
.about-content-mid-right {
	padding: 30px 0 0 30px;
}
.about-content h3 {
	font-size: 18px;
}
.schedule-item-content img {
	margin: 0 15px 0 0;
	width: 80px;
}
.process-name {
	font-size: 20px;
	line-height: 22px;
	width: 69%;
}
}

@media (min-width: 1025px) and (max-width: 1280px) {
.header_menu ul li a {
    font-size: 13px;
}
}

@media screen and (min-width: 1424px) {
.graphics-bg img {
	width: 100%;
	height: 540px;
}
.logo img {
	width:210px;
}
}

@media screen and (min-width: 1624px) {
.graphics-bg img {
	width: 100%;
	height: 605px;
}
.logo img {
	width:210px;
}
}

@media screen and (min-width: 1920px) {
.graphics-bg img {
	width: 100%;
	height: 700px;
}
.logo img {
	width:210px;
}
}
